/*  

Don't edit main style.css file.
All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!
 
*/

.views{ display:none;}

/*.nav>li>a{ text-transform:lowercase;}*/

.meta,.meta_more{ text-transform: uppercase;}

.entry>p,
.entry li{font-size:16px; line-height:26px;}

::selection {background:#EF610F; color:#FFF;}
::-moz-selection {background:#EF610F;color:#FFF;}


#titles									{ background: #FFF; }
.wrapper, .ghost						{ overflow:visible !important; }
.maso.nav-offset 						{ margin-top: -84px; }
#main-nav 								{ margin: 29px 20px 10px 20px; }
.scroll-to-fixed-fixed #main-nav 		{ margin: 29px 20px 4px 20px; }
#header a.searchSubmit					{ right: 20px; }

#header ul.social-menu 					{ margin: 0 50px 0 0 !important; }

h2, .twocats h2.posttitle 				{ font: 700 24px Raleway !important; }

.widgetable .ad300 h2, h2.adblock 		{ text-transform: none !important;  font: 700 21px Raleway !important; font-weight: 700 !important; font-size: 21px !important; }

h3, h3#reply-title, #respond h3, 
.comment-author cite 					{ font: 600 18px Open Sans !important; }

.entry li.p3 							{ font-size: 11px; line-height: 18px; }

.boxshadow, #navigation {
-webkit-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 2px 10px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 2px 10px 0px rgba(50, 50, 50, 0.75);
}

.widgetwrap.ghost 						{ background-image: none; }

@media handheld, only screen and (max-width: 740px) {
#titles									{ padding: 10px 0; }
}